RubyGems Navigation menu

activerecord-fb-adapter 1.0.3

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Versions:

  1. 1.0.3 - February 29, 2016 (17 ko)
  2. 1.0.2 - August 17, 2015 (16 ko)
  3. 1.0.1 - April 07, 2015 (16 ko)
  4. 1.0.0 - April 03, 2015 (16 ko)
  5. 0.9.1 - December 30, 2014 (16 ko)
Voir toutes les versions (21)

Dépendances de Runtime (2):

  • activerecord >= 3.2.0
  • fb >= 0.7.4
  • Dépendances de Development (4):

    Dépendances:

    Firebird library fb

    Propriétaires:

    Auteurs:

    • Brent Rowland

    Total de contrôle SHA 256:

    d359907efd89f12a419e45f6e979ae6a86e81e9ff5a519376d1b1fe43b105f35

    Total de téléchargements 70 963

    Pour cette version 7 410

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: